Lithium Chloride - Water Properties

The LiClH2O library provides property data for equilibrium liquid solutions of lithium chloride in water. The functions in this library are:

T_LiClH2O

P_LiClH2O

x_LiClH2O

h_LiClH2O

s_LiClH2O

cp_LiClH2O

rho_LiClH2O

massfraction_LiClH2O

molefraction_LiClH2O

All of these property functions are based on the following publication:

Patek, J. and Klomfar, J., Int. J. of Refrigeration, Vol. 31, pp. 287-303, (2008)

"Thermodynamic properties of the LiCl-H2O system at vapor-liquid equilibrium from 273 K to 400 K"

The correlations are valid for temperatures between 273 K and 400 K for mole fractions up to 0.5.


P_LiClH2O

Function P_LiClH2O(T, x) returns the pressure above a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

P_LiClH2O is returned in the unit system EES has been configured to operate in, which can be Pa, kPa, bar, MPa, psia, or atm.

___________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.4 "mass fraction"

P=P_LiClH2O(T,w)

{Solution:

P=3.403 [kPa]}

______________________________________________________________

Return to Function List


T_LiClH2O

Function T_LiClH2O(P, x) returns the temperature of a liquid solution of lithium bromide and water as a function of the pressure, P, and composition, x.

P is expected to be provided in the unit system EES has been configured to operate in, which can be Pa, kPa, bar, MPa, psia, or atm.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

___________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

P=3.5 [kPa]

w=0.4 "mass fraction"

T=T_LiClH2O(P,w)

{Solution:

T=50.5 [C]}


x_LiClH2O

Function x_LiClH2O(T, P) returns the equilibrium composition of a lithium bromide-water liquid solution given the temperature (T) and pressure (P).

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The pressure, P is assumed to be in the unit system EES has been configured to operate in, which can be Pa, kPa, bar, MPa, psia, or atm.

The function returns the composition as the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, the function returns the composition as the lithium bromide mole fraction.

___________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

P=3.5 [kPa]

x=x_LiClH2O(T,P)

{Solution:

x=0.396}


h_LiClH2O

Function h_LiClH2O(T, x) returns the specific enthalpy for a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

h_LiClH2O is returned in the unit system EES has been configured to operate in, which can be J/kg, kJ/kg, J/kmol, kJ/kmol, Btu/lbm, or Btu/lbmol.

______________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.4 "mass fraction"

h=h_LiClH2O(T,w)

{Solution:

h=159.1 [kJ/kg]}


s_LiClH2O

Function s_LiClH2O(T, x) returns the specific entropy for a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

s_LiClH2O is returned in the unit system EES has been configured to operate in, which can be J/kmol-K, kJ/kmol-K, J/kg-K, kJ/kmol-K, Btu/lbmol-R or Btu/lbm-R.

______________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.4 "mass fraction"

s=s_LiClH2O(T,w)

{Solution:

s=0.4295 [kJ/kg-K]}


Cp_LiClH2O

Function Cp_LiClH2O(T, x) returns the specific heat capacity for a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

Cp_LiClH2O is returned in the unit system EES has been configured to operate in, which can be J/kmol-K, kJ/kmol-K, J/kg-K, kJ/kmol-K, Btu/lbmol-R or Btu/lbm-R.

______________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.4 "mass fraction"

Cp=Cp_LiClH2O(T,w)

{Solution:

Cp=2.595 [kJ/kg]}


rho_LiClH2O

Function rho_LiClH2O(T, x) returns the density of a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

rho_LiClH2O is returned in the unit system EES has been configured to operate in, which can be kmol/m^3, kg/m^3, lbmol/ft^3, or lbm/ft^3.

______________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.4 "mass fraction"

rho=rho_LiClH2O(T,w)

{Solution:

rho=1287 [kg/m^3]}


massfraction_LiClH2O

Function massfraction_LiClH2O(x) returns the lithium chloride mass fraction given x, the lithium chloride mole fraction.

______________________________________________________________

Example:

x=0.1718 "mole fraction"

w=massfraction_LiClH2O(x)

{Solution:

w=0.328}


molefraction_LiClH2O

Function molefraction_LiClH2O(w) returns the lithium chloride mole fraction given w, the lithium chloride mass fraction.

______________________________________________________________

Example:

w=0.4 "mass fraction"

x=molefraction_LiClH2O(w)

{Solution:

x=0.2208}